body {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    margin-left: 1rem;
}
/**** color classes ********* */
 .bcl-white {
    color: #ffffff;
}
.bcl-green {
    color: #9eb84e;
}
.bcl-teal {
    color: #64aab2;
}
.bcl-orange {
    color: #f3951d;
}
.bcl-red {
    color: #cc0000;
}
.once-blue-gray {
    color: #6194D4;
}
.once-maroon {
    color: #923636;
}
.once-olive {
    color: #50612B;
}
.once-orange {
    color: #d65519;
}
.once-blue {
    color: #7DC5F1;
}
.once-green {
    color: #23AF54;
}
.once-purple {
    color: #6E349E;
}
.once-gray {
    color: #316270;
}
.once-red {
    color: #BD000F;
}
.once-light-orange {
    color: #F4954E;
}
.bcl-highlight {
    background-color: #CCCC00;
}
/**** header and and nav bar ********* */
#navMenuRight {
    z-index: 80;
}
#breadCrumbWrapper {
    z-index: 90;
}
.title-area .name {
    padding-top: 11px;
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: -11px;
}
.title-area .name img {
    margin-top: -10px;
    margin-right: 10px;
}
.title-area .name a {
    color: #FFFFFF !important;
}
.title-area .name a:hover {
    color: #ffffff;
    text-decoration: underline;
}
.title-area .name a:visited {
    color: #ffffff;
}
.top-bar-section ul li>a {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.side-nav li>a {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    padding: 4px;
}
.active {
    /*padding: 1rem;*/
}
.top-bar-section ul li a {
    font-size: .8rem;
}
.top-bar-section ul li a:hover {
    color: #ffd500;
}
.breadcrumbs {
    margin-left: -1rem;
    position: fixed;
    top: 45px;
    width: 100%;
    z-index: 6;
}
/* footer */
.row {
    padding-bottom: 30px;
}
.footer {
	background-color: #626365;
    height: 2rem;
	position: fixed;
	bottom: 0px;
	left: 0px;
	line-height: 1.7rem;
	color: #ffffff;
	text-align: center;
	width: 100%;
}
.footer a {
    color: #ffffff;
    font-size: .9rem;
}
/************
search bar
************/

/************
in page nav
************/
#sidenav {
    position: fixed;
    top: 80px;
    left: 5%;
}
#sidenav li a {
    font-size: .9rem;
}
/*fix for fixed-header*/
h1, div.section h2, div.section h4, div.section h3, .resourceHeaderCell, .resourceUri, .bcl-notes, .bcl-notes p  {
  padding-top: 120px;
  margin-top: -80px;
}
/*div.section>h2 {
  padding-top: 100px;
  margin-top: -90px;
}*/
.notes>p {
    padding-top: 100px;
    margin-top: -90px;
}
h1.text-center {
    padding-top: 180px;
    margin-top: -80px;
    font-size: 4rem;
}
.section table {
	margin-top: 40px
}
.wide-table th, .wide-table td {
    font-size: .75rem;
}
/***** specific to docs home page ******/
.product-logo {
    padding: 20px;
}

/**** content wrapper ********* */
.text-small {
    font-size: .7rem;
}
.section {
    clear: both;
}
.subsection {
    margin-left: 30px;
}
/**
 * specific to apiary API references
 */
 #apiContainer {
    position: relative;
 }
 #apiOverview {
    position: absolute;
    top: 0;
 }
 #apiReference {
    position: absolute;
    top: 0;
 }
 /**** show/hide & inline ****/
.bcls-show {
    left: 0;
}
.bcls-hide {
    left: -9999px;
}
.inline {
    display: inline;
}
.display-none {
    display: none;
}
display-block {
    display: block;
}

/**** general element styles and classes *********= */
pre, code, .code-area {
    font-family: source-code-pro, Monaco, Consolas, Menlo, "Lucida Console", monospace;
}
pre>code {
    font-size: .9rem;
    border-radius: 5px;
}
pre {
    margin-bottom: 1rem;
}
a code {
  text-decoration: underline;
  font-weight: bold;
}
dd {
  margin-left: 2rem;
}
.code-area {
    /*border: #666666 1px solid;*/
    background-color: #F5F5F5;
    border-radius: 5px;
    font-size: .9rem;
    margin-bottom: 1rem;
    padding: 5px;
    width: 100%;
    min-width: 20rem;
}

h1 {
    color: #999;
    font-size: 3.5rem;
    z-index: 5;
}
h2 {
    font-size: 3.0rem;
}
h2.index-page {
    font-size: 2.5rem;
}
h3 {
    font-size: 2.5rem;
}
h3.index-page {
    fontsize: 2rem;
    font-weight: normal;
}
h4 {
    font-size: 2.1rem;
    font-weight: normal;
}
h4.index-page {
    font-size: 1.5rem;
    font-weight: normal;
}
h5 {
    font-size: 1.4rem;
    font-weight: bold;
}
h6 {
    font-size: 1.1rem;
    font-weight: bold;
}
fieldset {
    border-radius: 5px;
}
select[multiple] {
    min-height: 200px;
}
code {
    font-weight: normal;
}
table {
    max-width: 90%;
    font-size: .875rem;
}
td, td ul li, td ol li, td p {
    font-size: .875rem;
}
caption {
    font-weight: bold;
    text-align: left;
}
th.head {
    background-color: #666666;
    color: #f5f5f5;
}
td.subhead {
    background-color: rgb(230,235,235);
}
a:hover {
    text-decoration: underline;
}
.AnyTime-dom-table
{
    max-width: 100% !important;
}
/* FAQ Styles */
.bcls-question {
	/*color: #2346b7;*/
    text-decoration: underline;
	cursor: pointer;
}
.bcls-question:hover {
	text-decoration: underline;
}
.bcls-answer {
	display: none;
}
/**** bcl doc styles **********= */
.BCL-btn, BCLbutton {
    padding: 5px;
    border-radius: 5px;
    background-color: #333333;
    white-space: nowrap;
    font-size: small;
    color: #FFFFFF;
    cursor: pointer;
}

.smaller {
    font-size: .7em;
}
.text-warning, .alert-warning, .BCL-aside, .BCL_aside {
    background-color: #DFDFDF;
    border-radius: 5px;
    padding: 5px;
}
.text-info {
    padding: 5px;
    border: 1px #3A87AD solid;
    border-radius: 5px;
}
.text-error {
    padding: 5px;
    border: 1px #BB4945 solid;
    border-radius: 5px;
}
.bcls-float-left {
    float: left;
    clear: left !important;
}
.bcls-float-right {
    float: right;
}
.bcl-left {
    text-align: left;
}
.bcl-right {
    text-align: right;
}
.bcl-center {
    text-align: center;
}
/**
 * iframe for spapi samples
 */
.bcls-iframe {
    background-color: #F5F5F5;
    width: 100%;
    border: 1px #999 solid;
    border-radius: 10px;
    margin: 0;
    padding: 10px;
}
/**** media api styles ****/
.articleTable {
    border: 1px solid #87bcc2;
}
.articleTable tbody tr {
    border-top: 1px solid #87bcc2;
}
.objectName {
    margin-top: 35px;
    margin-bottom: 15px;
}
.objectProperties {
    margin: 10px 0 5px 10px;
}
.mapi-section {
    clear: both;
    margin-left: 15px;
}
.mapi-section h3 {
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 3px solid #dddddd;
}
.mapi-section h4 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.mapi-section table {
    max-width: 100% !important;
    /**** border:  1px solid #B2B2B2; */
    border-collapse: collapse;
    table-layout: fixed;
}
.mapi-section thead {
    display: none;
    color: #000000;
    font-weight: bold;
}
.mapi-section tr {
    padding: 0;
}
.mapi-section td {
    padding-right: 25px;
    height: 20px;
    vertical-align: top;
}
.mapi-section td code {
    white-space: normal;
}
.mapi-member {
    clear: both;
    margin-bottom: -1px;
    margin-left: 35px;
    padding: 5px;
    min-height: 20px;
    border-top: 1px solid #87bcc2;
}
.mapi-member p.mapi-summary {
    float: left;
    margin-top: 0;
    /* width: 50%; */
}
.mapi-member div.mapi-section {
    display: none;
}
.mapi-memberMaximized {
    clear: both;
    margin-bottom: -1px;
    margin-left: 35px;
    padding: 5px;
    border: 1px solid #87bcc2;
    background-color: #f9f9f9;
}
.mapi-memberMaximized div.mapi-section {
    display: block;
    clear: both;
}
div.mapi-memberMaximized h4 {
    color: #333333;
    font-weight: bold;
}
div.mapi-memberMaximized h5 {
    margin-bottom: 2px;
    padding-bottom: 0;
    color: #919191;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 10px;
}
div.mapi-memberMaximized p.source {
    display: inline;
    padding-bottom: 10px;
}
div.mapi-memberMaximized p.mapi-summary {
    margin-top: 15px;
}
div.mapi-member div.displayCtl {
    background-image: url(/en/video-cloud/media/img/plus.gif);
    background-repeat: no-repeat;
    cursor: pointer;
}
div.mapi-memberMaximized div.displayCtl {
    background-image: url(/en/video-cloud/media/img/minus.gif);
    background-repeat: no-repeat;
    cursor: pointer;
}
div.mapi-memberMaximized div.displayCtl, div.mapi-member div.displayCtl {
    position: relative;
    top: 1px;
    left: -30px;
    display: block !important;
    float: left;
    margin-right: -30px;
    width: 20px;
    height: 20px;
}
div.mapi-memberMaximized div.tipBox1 {
    overflow: auto;
    background: #ffffff !important;
}
#expanderHead {
    text-decoration: underline;
    cursor:pointer;
}
#expanderSign {
    color: #333333;
    text-decoration: none;
}
